
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_Invert:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/Invert/Invert.glsl" );

    public RG_Invert( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}